<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header.php';
	if($game==0 OR $level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
	$q = mysql_query("SELECT * FROM `quest` WHERE `rasa`='".$rasa."' AND `num`='".$quest."'");
	$f = mysql_fetch_array($q);

	switch ($act) {
	default:
	if($quest_max>=$quest){
		echo '<div class="razd"></div>';
	echo '<div class="top-nav1"><img src="../images/quest.gif" alt="image" /><b>Задание №'.$quest.'</b></div>';
	echo '<div class="razd"></div>';
	echo '<div class="window">'.$f['text'].'</div>';
	if($quest>$sc_quest)echo '<div class="razd"></div><div class="top-nav1"><img src="../images/images_main/plasma.png" width="25px" alt="image" /> Награда: <font color="#4EEE94">['.$f['price'].']</font> Плазмы</div>';
	}else{
	echo '<div class="top"><img src="../images/quest.gif" alt="image" /> Нет доступных заданий</div>';
	}
	echo '<div class="razd"></div><div class="top-nav1"><img src="../images/quest.gif" alt="image" /> Выполнено заданий: <font color="#4EEE94">['.($quest-1).']</font>';
	if($quest_set==1){echo '<br/><img src="../images/quest.gif" alt="image" /> <a href="?act=set">Показать на главной</a></div>';}else{
	echo '</div>';
	}
	break;
	case 'set':
	if($quest_set==0){
	mysql_query("UPDATE `users` SET `quest_set`=1 WHERE `id`='" . mysql_real_escape_string($use_id) . "';");	
	header('Location: ../game/quest.php');
	}else{
	mysql_query("UPDATE `users` SET `quest_set`=0 WHERE `id`='" . mysql_real_escape_string($use_id) . "';");	
	header('Location: ../index.php');
	}
	break;
	}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>